.law-firms-list-container {
width: 100%;
    padding-right: 50px;
    padding-left: 50px;
    margin-right: auto;
    margin-left: auto;

}
h1.page-title {
font: 800 40px/50px merriweather,sans-serif;

color: #000000;

margin: 0 0 15px 0;

padding: 0;
}


p.abstract.major.grey {
      font-size: 24px;
       line-height: 30px;
       font-weight: 300;
       color: #454545;
       margin: 0 0 30px 0;
       font-family: 'ProximaNova-Regular';

}
.abstract-btm{
margin-top: 30px;
    height: 1px;
    border-bottom: 4px solid black;
    margin-bottom: 15px;
}

h4.section-title-new {
    font-family: 'ProximaNova-Regular',sans-serif;
    text-transform: uppercase;
    color: #0133B3;

        margin-bottom: 25px;
        font-weight: bold;
}



.firm-list .form-group-lg select.form-control {
    height: 46px;
    line-height: 46px;
}

.firm-list .form-group-lg .form-control {
    height: 46px;
     padding: 7px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}


.firm-list-form-btn{
background-color: #0133B3 !important;
    border: 1px solid #0133B3 !important;
}

ul.article-list-default.firm-list  {

    margin: 0;
        padding: 0;
        list-style: none;
}

/*
.firm-list .rankings .logo {
    margin: 0 0 6px 0;
    height: 40px;
    width: auto;
    float: none;
}
 */

.rankings-logo{
height: 40px;
    width: auto;
    padding: 0 !important;
    }
.firm-list .rankings .survey-name {
    margin: 15px 0 6px 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    color: #999;
    text-align: center;
}
.firm-list .rankings .rank {
    font-size: 24px;
    font-weight: 800;
    line-height: 1;
    color: #999;
    text-align: center;
}

.firm-list .rankings {
    margin: 0;
    padding: 0;
    text-align: center;
    border-bottom: none;
}
.right {
    float: right;
}

.btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

/*law-firm-profile*/

.firms-para{
margin-bottom: 10px;
color: #454545;
font-family: 'ProximaNova-Regular';
font-size: 18px;
line-height: 24px;
}
.almi-profile-preview {
padding: 30px;
margin: 0 0 30px 0;
border: 4px solid #efefef;
border-radius: 6px;
}
.black-border{
border-bottom: 4px solid #000;
margin: 0 0 15px 0;
}
.section-title-firms{
margin: 0 0 15px 0;
padding: 0 0 15px 0;
color: #0133c1;
font-family: 'ProximaNova-Regular',sans-serif;
font-size: 19px;
text-transform: uppercase;
}
.rankings {
margin: 0;
padding: 15px 0;
text-align: center;
border-bottom: 1px solid #ddd;
}
.rankings .survey-name-firms{
font-family: 'ProximaNova-Regular';
color: #454545;
line-height: 24px;
font-size: 18px;
margin-top: 20px;
}
.rankings .logo-firms {
width: 100%;
margin: 0 auto;
}
.rankings .date-firms{
font-family: 'ProximaNova-Regular';
color: #454545;
line-height: 24px;
font-size: 18px;
margin: 0;
}
.rankings .rank-firms {
font-size: 24px;
font-weight: 800;
line-height: 1;
color: #043f77;
font-family: 'ProximaNova-Regular';
}
.rankings .rank-firms span {
margin: 0 1px 0 0;
font-size: 18px;
font-weight: 100;
position: relative;
top: -4px;
color: #043f77;
}
ul.overview {
list-style: none;
margin: 0 0 30px 0;
padding: 0;
}
ul.overview li {
list-style: none;
padding: 5px 10px;
display: block;
margin: 5px 0;
}
.almi-profile-preview ul.overview li div:nth-of-type(2) {
text-align: right;
}
.law-firm-profile .module {
margin: 0 0 30px 0;
}
.law-firm-profile .module .inner {
margin: 0 30px 0 0;
}
.overview-title{
font-family: 'ProximaNova-Regular';
color: #000;
line-height: 24px;
font-size: 18px;
font-weight: 600;
margin: 0;
}
.almi-cta {
margin: 0;
padding: 0;
color: #043f77;
text-align: center;
background: #efefef 50% 50% no-repeat;
background-size: cover;
border-radius: 4px;
}
.almi-cta .inner {
width: 100%;
height: auto;
margin: 0 auto;
padding: 30px 0 30px 0;
}
.almi-cta .inner h2 {
margin: 0 0 15px 0;
padding: 0;
font: 800 48px/48px Merriweather;
}
.almi-cta .inner h4 {
margin: 0 0 15px 0;
padding: 0 120px;
font: 100 24px/24px 'ProximaNova-Regular';
color: #454545;
}
.almi-cta .inner input.submit {
background-color: #0133b3;
color: #fff;
font-family: 'ProximaNova-Regular';
text-transform: uppercase;
font-weight: 700;
border: none;
margin: 0 0 20px 0;
padding: 10px 20px;
display: inline-block;
}
.view-more {
margin: 20px 0;
}
.view-more a {
font-size: 16px;
font-weight: 400;
color: #333;
text-align: center;
display: block;
padding: 10px 10px;
background: #efefef;
border-radius: 4px;
}

.pub-name{
color: #999;
font-family: 'ProximaNova-Regular';
font-size: 16px;
line-height: 18px;
text-transform: uppercase;
margin-bottom: 10px;
}
h6.article-title{
font-family: 'Merriweather', serif;
color: #000;
font-size: 18px;
line-height: 24px;
font-weight: 700;
}
p.sub {
color: #999;
font-family: 'ProximaNova-Regular';
font-size: 16px;
line-height: 18px;
text-transform: uppercase;
margin-bottom: 10px;
}
.related-img{
width:100%; margin-bottom:10px;
}
.topic-share{
padding-top:30px!important;
}
.overview li:nth-child(even) {
background-color: #f5f5f5;
}

/*Iphone X */
@media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) {
.topic-share {
width: 100%!important;
text-align: center!important;
}
.law-firm-profile .almi-profile-update-cta div {
float: none;
text-align: left!important;
}
.rankings .survey-name-firms{
text-align: left;
}
.rankings .logo-firms {
width: 10%;
margin: 0 auto;
}
.topic-share a.button{
width: 47.5%!important;
}
.law-firm-profile .almi-profile-preview {
padding: 0px;
border: none;
}
.almi-cta .inner h2 {
font: 800 24px/26px Merriweather;
}
.almi-cta .inner h4 {
padding: 0;
font: 100 16px/20px 'ProximaNova-Regular';
}
.firms-para{
font: 100 16px/20px 'ProximaNova-Regular';
}
.related-margin{
margin-top:3%;
}
.iphone-logos{
width: 33%;
display: inline-block;
padding-top: 5px;
}
ul.overview.mobile-overview li > div > div
{
width:50%;
display:inline-block;
}
}


/* ipad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.topic-share {
width: 100%!important;
text-align: center!important;
}
.law-firm-profile .almi-profile-update-cta div {
float: none;
text-align: left!important;
}
.rankings .survey-name-firms{
text-align: left;
}
.rankings .logo-firms {
width: 10%;
margin: 0 auto;
}
.image-responsive{
display: inline-block;
float: right;
}
.topic-share a.button{
width: 47.5%!important;
}
.law-firm-profile .almi-profile-preview {
padding: 0px;
border: none;
}
.almi-cta .inner h2 {
font: 800 24px/26px Merriweather;
}
.almi-cta .inner h4 {
padding: 0;
font: 100 16px/20px 'ProximaNova-Regular';
}
.firms-para{
font: 100 16px/20px 'ProximaNova-Regular';
}
.related-margin{
margin-top:3%;
}
}

/*law-firm-profile*/

@media only screen and (max-width: 1023px) {
.event-search-sort select {
    width: 100% !important;
}
}

ul.article-list-default li:first-child {
    border-top: none;
    padding: 0;
    margin: 0;
}
.btn.loadnextfifo{
background-color:#efefef;
}
@media only screen and (max-width: 1032px) {
.law-firms-list-container {
padding-left: 0px !important;
padding-right: 0px !important;
}
}

ul.article-list-default.firm-list li {
border-top: 1px solid #ddd;
list-style-type: none;
    margin: 10px 0 0 0;
    padding: 20px 0 0 0;

    background: 0 0;

    overflow: hidden;

}


ul.article-list-default #stream_posts1 li:first-child {
    border-top: none;
    padding: 0;
    margin: 0;
}
.firm-list h4.article-title {
               margin: 0 0 10px 0;
               padding: 0;
              /* font: 800 26px/28px 'Merriweather', serif ; */
              font-size: 18px;

              line-height: 24px;

              font-weight: 700;
           }

           .firm-list .rankings .rank span {
               margin: 0 3px 0 0;
               font-size: 18px;
               font-weight: 100;
               position: relative;
               top: -4px;
               color: #999;
           }